import { reactive, computed } from 'vue'

const params = reactive({
  state: false
})

// sets
const setState = e => {
  params.state = e
}

// gets
const getState = e => {
  return params.state
}

export {
  setState,
  getState
}